<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="frame3">
			<up>plb1_up.bmp</up>
			<down>plb1_down.bmp</down>
			<focus>plb1_focus.bmp</focus>
			<disable>plb1_disable.bmp</disable>
			<x>79</x>
			<y>4</y>
			<id>13601</id>
			<hint>LAB_TURN_OFF</hint>
		</button>
		<button id="2" parent="frame">
			<up>d2_up.bmp</up>
			<down>d2_down.bmp</down>
			<focus>d2_focus.bmp</focus>
			<disable>d2_disable.bmp</disable>
			<x>295</x>
			<y>253</y>
			<id>13602</id>
			<hint>LAB_OK</hint>
		</button>
		<button id="3" parent="frame">
			<up>select_up.bmp</up>
			<down>select_down.bmp</down>
			<focus>select_focus.bmp</focus>
			<disable>select_disable.bmp</disable>
			<x>275</x>
			<y>253</y>
			<id>13608</id>
			<hint>LAB_OK</hint>
		</button>
		<button id="4" parent="frame">
			<up>back_up.bmp</up>
			<down>back_down.bmp</down>
			<focus>back_focus.bmp</focus>
			<disable>back_disable.bmp</disable>
			<x>237</x>
			<y>253</y>
			<id>13609</id>
			<hint>LAB_BACK</hint>
		</button>
    <button id="5" parent="frame">
      <up>home_up.bmp</up>
      <down>home_down.bmp</down>
      <focus>home_focus.bmp</focus>
      <disable>home_disable.bmp</disable>
      <x>199</x>
      <y>253</y>
      <id>13610</id>
      <hint>HOME_PAGE</hint>
    </button>
	</control>
	<control att="list">
		<list id="1" parent="NULL">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="TextBackground" R="41" G="54" B="37"></color>
			<color att="Background" R="41" G="54" B="37"></color>
			<resize>1</resize>
			<pos left="50" right="340" top="80" bottom="230"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<id>13603</id>
			<column id="1" format="left" width="END" name=""></column>
		</list>
	</control>	
	<control att="coloredit">
		<coloredit id="1" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="50" right="340" top="40" bottom="55"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13604</id>
		</coloredit>
		<coloredit id="2" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="50" right="340" top="55" bottom="70"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13605</id>
		</coloredit>
		<coloredit id="3" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="52" G="52" B="52"></color>
			<pos left="50" right="340" top="240" bottom="245"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13606</id>
		</coloredit>
		<coloredit id="4" parent="frame">
			<color att="Text" R="233" G="255" B="111"></color>
			<color att="Background" R="92" G="92" B="92"></color>
			<pos left="50" right="340" top="80" bottom="95"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>0</static>
			<id>13607</id>
		</coloredit>
	</control>
</controls>